<component name="libraryTable">
  <library name="Maven: org.everit.credential:org.everit.credential.encryptor.api:1.0.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/everit/credential/org.everit.credential.encryptor.api/1.0.0/org.everit.credential.encryptor.api-1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/everit/credential/org.everit.credential.encryptor.api/1.0.0/org.everit.credential.encryptor.api-1.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/everit/credential/org.everit.credential.encryptor.api/1.0.0/org.everit.credential.encryptor.api-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>